[Desktop Entry]
Encoding=UTF-8
Name=Gimp
Name[de]=GIMP
Name[eo]=Gimpo
Name[es]=GIMP
Name[fa]=گیمپ
Name[fr]=The Gimp
Name[hu]=GIMP
Name[ko]=김프
Name[mn]=GIMP
Name[vi]=Gimp 
Name[wa]=Li GIMP
Exec=gimp %F
Icon=gimp
Type=Application
GenericName=Image Manipulation Program
GenericName[af]=Beeld Manipulasie Program
GenericName[bg]=Редактор за графически изображения
GenericName[bs]=Program za obradu slika
GenericName[ca]=Programa de manipulació d'imatges
GenericName[cs]=Editace obrázků
GenericName[da]=Billedmanipulationsprogram
GenericName[de]=Bildbearbeitung
GenericName[el]=Πρόγραμμα Επεξεργασίας Εικόνας
GenericName[eo]=Bildmanipulilo
GenericName[es]=Manipulador de imágenes
GenericName[et]=Pilditöötluse rakendus
GenericName[eu]=Irudi Manipulazio Programa
GenericName[fa]=برنامه ویرایش تصویر
GenericName[fi]=Kuvienmuokkausohjelma
GenericName[fr]=Logiciel de manipulation d'images du GNU
GenericName[he]=תוכנית טיפול בתמונות
GenericName[hr]=Program za obradu slika
GenericName[hu]=GNU képszerkesztő
GenericName[is]=Myndvinnsluforrit
GenericName[it]=Programma di manipolazione immagini
GenericName[ja]=画像作成プログラム
GenericName[lo]=ໂປຣແກຣມຕົບແຕ່ງພາບ
GenericName[lt]=Manipuliacijos paveikslėliais programa
GenericName[lv]=Attēlu Apstrādes Programma
GenericName[mk]=Програма за манипулација со слики
GenericName[mn]=Зураг боловсруулагч
GenericName[mt]=Programm biex teditja u toħloq stampi
GenericName[nb]=Bildemanipuleringsprogram
GenericName[nl]=GNU Image Manipulation Program
GenericName[nn]=Biletbehandlingsprogram
GenericName[nso]=Lenaneo lago Somisa Ponagalo
GenericName[pl]=Program do grafiki rastrowej
GenericName[pt]=Programa de Manipulação de Imagens
GenericName[pt_BR]=Manipulação de imagens
GenericName[ro]=Program de procesare de imagini
GenericName[ru]=Редактор графических изображений
GenericName[se]=Govvagieđahallanprográmma
GenericName[sk]=Program pre úpravu obrázkov
GenericName[sl]=Program za obdelavo slik
GenericName[ss]=Luhlelo lokusebenta ngemfanekiso
GenericName[sv]=Bildbehandlingsprogram
GenericName[ta]=¯Õì ¨¸Â¡û¨¸ ¿¢Ãø
GenericName[th]=โปรแกรมตกแต่งรูปภาพ
GenericName[tr]=Görüntü İşleme Programı
GenericName[uk]=Програма для редагування зображень
GenericName[ven]=Mbekanyamushumo i tutuwedzaho Tshifanyiso
GenericName[vi]=Trình xử lí ảnh 
GenericName[xh]=Udweliso lwenkqubo Lomfanekiso Obekwe ngendlela
GenericName[zh_CN]=图像处理程序
GenericName[zh_TW]=影像處理程式
GenericName[zu]=Uhlelo lwemisebenzi Oluphatha Isithombe
MimeType=image/gif;image/jpeg;image/bmp;image/x-xpm;image/tiff;image/png;image/x-xcf;image/fax-g3
X-KDE-StartupNotify=false
X-StandardInstall=true
